Loading...
Searching...
No Matches
webcam::Format Struct Reference

Format. More...

`import "Webcam.idl";`

## Public Attributes

int | width
| image width
int | height
| image height
PixelFormat | pixelFormat
| pixel format

## Detailed Description

Format.

Definition at line 28 of file Webcam.idl.

## Member Data Documentation

## height

int webcam::Format::height

image height

Definition at line 30 of file Webcam.idl.

## pixelFormat

PixelFormat webcam::Format::pixelFormat

pixel format

Definition at line 31 of file Webcam.idl.

## width

int webcam::Format::width

image width

Definition at line 29 of file Webcam.idl.

The documentation for this struct was generated from the following file:

- Webcam.idl